Subject: Using Netscape for my mail

From: "Jamil K. Samimi" <[email-masked]>
Date: Fri, 5 Jul 1996 00:03:29 -1000 (HST)

Howzit. Happy 4th of July! I just found out that there's a way that I can
access my email while in the Netscape browser mode. I checked in the
"options" to try and set up this process but a at a loss for what to put
in at the lines asking for: "Outgoing Mail (SMTP) Server", "Incoming Mail
(POP) Server" and for "POP User Name", I had put in
"[email-masked] for the first two and didnt know
what to put in the 3rd space. Needsess to say it didn't work, so I had to
exit to EWANTelnet to do this letter. Is this thing I heard possible, and
if so, can you help me with the proper 'incantation'? Thanks from the Big
Island, Hawaii. Jamil K. Samimi- [email-masked]